{
  "navigationBarTitleText": "兑换券详情",
  "usingComponents": {
    "top-swiper": "/pages/product/common/topSwiper",
    "content-text": "/pages/product/common/contentText",
    "product-bottom": "/pages/product/common/productBottom",
    "uni-number-box": "/components/uni-number-box"
  }
}